Upgrade fail

F

Floris

Guest
It says it's being upgraded, go to /install/ and make sure you've completed the upgrade.

It might be that you're uploading the 1.0.4 files, but they're not being overwritten. Make sure that they are replaced by the 1.0.4 upgrade package.
 

Jake Bunce

XenForo moderator
Staff member
That is the same error as before:

http://xenforo.com/community/threads/annoying-error-when-trying-to-install-add-ons.20340/

As I said before, that uppercase phrase title in the error message looks suspicious. I would follow Mike's advice:

Look for a customized version of the phrase "Conversations" (that's the title) - you should rename it to "conversations" (lower case) or revert it.
My previous offer is still good. I can take a look if you give me your FTP and admin logins. Otherwise you should probably submit a ticket:

http://xenforo.com/customers/support
 
Top